Subject: [lojban] Re: vitno

From: Pierre Abbat <[email-masked]>
Date: Sun, 15 Dec 2002 13:41:06 -0500

On Sunday 15 December 2002 10:56, G. Dyke wrote:
> could someone explain what the aids to the x3 of vitno mean in the gimste?
>
> what is an "expectant one" and how does he define a standard of permanence?

I've never met anyone who had a permanent job that lasted as long as the 
temporary life of a dinosaur species. When you get a job, you expect it to 
last for a few years; if it lasts less than one year, it's temporary. But to 
a geologist or a paleontologist, a thousand years is a short time; he expects 
the earth to last many more millions of years or even billions.

phma